Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236205 - k8temp kernel modules for AMD K8 sensors
Summary: k8temp kernel modules for AMD K8 sensors
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Florian La Roche
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-12 14:34 UTC by Linda Wang
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version: RHBA-2007-0959
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-07 19:46:41 UTC


Attachments (Terms of Use)
k8temp driver module (deleted)
2007-04-12 14:37 UTC, Linda Wang
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0959 normal SHIPPED_LIVE Updated kernel packages for Red Hat Enterprise Linux 5 Update 1 2007-11-08 00:47:37 UTC

Description Linda Wang 2007-04-12 14:34:30 UTC
Description of problem:


The following patches add a new kernel module k8temp to
the RHEL5 kernel that allows lm_sensors to see the CPU
temperature on AMD K8 CPUs. Patch directly and unchanged
from the upstream kernel sources.
CONFIG_SENSORS_K8TEMP=m should also be added to the
configuration files.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Linda Wang 2007-04-12 14:37:04 UTC
Created attachment 152453 [details]
k8temp driver module

Comment 2 RHEL Product and Program Management 2007-04-12 14:42:05 UTC
This request was evaluated by Red Hat Kernel Team for inclusion in a Red
Hat Enterprise Linux maintenance release, and has moved to bugzilla 
status POST.

Comment 3 Florian La Roche 2007-04-20 09:39:47 UTC
I've verified that the newest upstream kernel does not include any additional
patches ontop of the above posted one.

regards,

Florian La Roche


Comment 4 Don Zickus 2007-05-09 18:20:46 UTC
in 2.6.18-18.el5

Comment 11 errata-xmlrpc 2007-11-07 19:46:41 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0959.html



Note You need to log in before you can comment on or make changes to this bug.